<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>

  <xsd:element name="DELETED_LIST" type="DeletedListContent"/>
  <xsd:element name="CHANGED_LIST" type="ChangedListContent"/>
  <xsd:element name="FULL_CHANGE_LS" type="FullChangeListContent"/>

	<xsd:complexType name="FullChangeListContent">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"/>
			<xsd:element ref="CHANGED_LIST" minOccurs="0"/>
			<xsd:element ref="DELETED_LIST" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

  <xsd:complexType name="ChangedListContent">
    <xsd:sequence>
      <xsd:element ref="ID" minOccurs="0" maxOccurs="unbounded"/>
    </xsd:sequence>
  </xsd:complexType>
  
</xsd:schema>